#! /bin/bash
stylef=/home/aiden/.config/niri/style.kdl

if grep -q "opacity 0.8 //inactive" $stylef; then
  sed -i 's/opacity 0.8 \/\/inactive/opacity 1.0 \/\/inactive/' $stylef
  sed -i 's/opacity 0.95 \/\/active/opacity 1.0 \/\/active/' $stylef
else
  sed -i 's/opacity 1.0 \/\/inactive/opacity 0.8 \/\/inactive/' $stylef
  sed -i 's/opacity 1.0 \/\/active/opacity 0.95 \/\/active/' $stylef
fi
